Перейти до основного вмісту
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS917M-30

Allied Telesis AT-FS917M-30 Комутатор
SKU: AT-FS917M-30

Allied Telesis AT-FS917M-30, Gözetilmiş, L2, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Оперативна пам’ять (RAM)
32 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Allied Telesis AT-FS917M-30 Комутатор

Оперативна пам’ять (RAM)
32 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

32 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Протоколи Fibre Channel
BPDU, DHCP, SNTP
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Кількість мідних входів швидкого Ethernet
16
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Кількість combo SFP портів
1
Швидкість подачі
3,87 Mpps
Оновлюване внедренне програмне забезпечення
Так
Захист циклу
Так
Безпека
UL60950-1, CSA-C22.2 No. 60950-1
Підтримується алгоритм безпеки
MD5, PEAP, SSL/TLS, TTLS
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
5 - 80%
Струм входу
0.3 A
Споживання енергії
Максимальне споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Форм-фактор
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
8,2 Gbit/s
Повний двозторний друк
Так
Типи включених електричних вилок
UK
Включені кабелі
AC
Бренд
Allied Telesis
Категорія
Мережеві комутатори
Назва продукту
AT-FS917M-30
GTIN EAN UPC
0767035203560,
Категорія
Мережеві комутатори
Бренд
Allied Telesis
Назва продукту
AT-FS917M-30
Серія продукту
Продані ринки
GB
Дата додавання до системи
2014-10-25
Дата виробництва
Код продукту
AT-FS917M-30
Настенний монтаж
Так
Блокування Head Of Line Hol
Так
Тип верифікації идентичності
RADIUS
Підтримка MIB
MIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIB
Підтримка мультикасту
Так
Автоматичні переговори
Так
Функції віртуальної LAN
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Журнал подій системи
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
Авторизація
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Протоколи керування
IGMP, MLD
Allied Telesis AT-FS917M-30 Комутатор